export * from './family-deduction-info';
export * from './salary-info';
export * from './discipinary-his-info';
export * from './document-attachment';
export * from './education-degree.interface';
export * from './personal-iden.interface';
export * from './allowance-process.interface';
export * from './hr-employee-info.interface';
export * from './lookup-values.interface';
export * from './party-info';
export * from './bank-info-group';
export * from './personal-info';
export * from './bank-account.interface';
export * from './allowance-his-info';
export * from './faculty-info.interface';
export * from './dependent-person';
export * from './employee-profile.interface';
export * from './party-info-group';
export * from './edu-his-info';
export * from './data-source';
export * from './degree-info';
export * from './school-info.interface';
export * from './param-bank-account.interface';
export * from './work-before-info';
export * from './cat-bank-info.interface';
export * from './education-process.interface';
export * from './bank-info';
export * from './employee-profiles.interface';
export * from './project-his-info';
export * from './personal-identity.interface';
export * from './relative-info';
export * from './contract-his-info';
export * from './reward-his-info';
export * from './identity-info-group';
export * from './contact-info';
export * from './work-history';
export * from './identity-info';
export * from './edu-his-info-group';
export * from './contact-info-group';
export * from './degree-info-group';
export * from './base-response';
export * from './catalog/index';
